db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Poeschl <mpoes...@marmot.at>
Subject Re: 3.1 builds available
Date Tue, 02 Sep 2003 19:49:30 GMT
make sure torque-3.0.jar is not in your classpath
make sure torque-gen-3.1.jar is in the classpath (for the generation)
set torque.useClasspath = true to load the templates from the jar 
instead of loading them from the filesystem
upgrade the build-torque.xml

martin

Sgarlata Matt wrote:

> Martin Poeschl wrote:
>
>> could you please provide more information (property files ..
>
>
> Attached is my build.properties file.  Is there anything else you need?
>
> are you
>
>> using the torque package as it is it integrated in your project 
>> evironment ...)
>
>
> I'm not sure what you mean.  I included torque-3.1.jar in my project 
> environment (and not torque-gen-3.1.jar).  I don't think this is an 
> integration issue though because the velocity variables (like $col) of 
> course won't work in Java code and they are showing up.
>
>>
>> thanx!
>>
>> martin
>
>
> Let me know if I you need anything else,
>
> Matt




---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message